<div class="editer editer_transition[ (#ENV**{erreurs/transition}|oui)erreur]">
	<label for='transition'><:mediabox:label_transition:></label>
	<select name="transition" id="transition">
		<option value="elastic"[(#ENV{transition}|=={elastic}|oui)selected="selected"]><:mediabox:label_choix_transition_elastic:></option>
		<option value="fade"[(#ENV{transition}|=={fade}|oui)selected="selected"]><:mediabox:label_choix_transition_fade:></option>
		<option value="none"[(#ENV{transition}|=={none}|oui)selected="selected"]><:mediabox:label_choix_transition_none:></option>
	</select>
</div>

<div class="editer editer_speed[ (#ENV**{erreurs/speed}|oui)erreur]">
	<label for='speed'><:mediabox:label_speed:></label>
	<input type="text" name="speed" class="text" id="speed" size="10" value="#ENV*{speed}" />
</div>

<div class="editer editer_minWidth[ (#ENV**{erreurs/minWidth}|oui)erreur]">
	<label for='minWidth'><:mediabox:label_minwidth:></label>
	<input type="text" name="minWidth" class="text" id="minWidth" size="10" value="#ENV*{minWidth}" />
</div>

<div class="editer editer_maxWidth[ (#ENV**{erreurs/maxWidth}|oui)erreur]">
	<label for='maxWidth'><:mediabox:label_maxwidth:></label>
	<input type="text" name="maxWidth" class="text" id="maxWidth" size="10" value="#ENV*{maxWidth}" />
</div>

<div class="editer editer_minHeight[ (#ENV**{erreurs/minHeight}|oui)erreur]">
	<label for='minHeight'><:mediabox:label_minheight:></label>
	<input type="text" name="minHeight" class="text" id="minHeight" size="10" value="#ENV*{minHeight}" />
</div>

<div class="editer editer_maxHeight[ (#ENV**{erreurs/maxHeight}|oui)erreur]">
	<label for='maxHeight'><:mediabox:label_maxheight:></label>
	<input type="text" name="maxHeight" class="text" id="maxHeight" size="10" value="#ENV*{maxHeight}" />
</div>

<div class="editer editer_slideshow_speed[ (#ENV**{erreurs/slideshow_speed}|oui)erreur]">
	<label for='slideshow_speed'><:mediabox:label_slideshow_speed:></label>
	<input type="text" name="slideshow_speed" class="text" id="slideshow_speed" size="10" value="#ENV*{slideshow_speed}" />
</div>
